.mtable
{	position:relative;
	margin:auto;
	top:50px;
	left:20%;
	width:50%;
	/*border:1px solid black;*/ }

table {	width:80%;
	border-collapse:collapse; }
	
th,td { padding:12px;
	text-align:center;
}
th {
	background-color:#dfdfdf; }
		
th:hover { background-color:45a012;}

td:hover {
	 font-size:2em; }
	 
tr:nth-child(odd) { 
 	background-color:yellow; }
 	
tr:nth-child(even)
{ background-color:orange; } 	
